summaryrefslogtreecommitdiff
path: root/tests/tests/push-newpackage
diff options
context:
space:
mode:
Diffstat (limited to 'tests/tests/push-newpackage')
-rwxr-xr-xtests/tests/push-newpackage2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/tests/push-newpackage b/tests/tests/push-newpackage
index 030507f..9954b3f 100755
--- a/tests/tests/push-newpackage
+++ b/tests/tests/push-newpackage
@@ -22,7 +22,7 @@ t-dgit build
git checkout bogus
set +e
-(set -e; t-dgit push --new)
+(set -e; DGIT_TEST_DEBUG=' ' t-dgit push --new)
rc=$?
set -e
if [ $rc = 0 ]; then fail "push succeeded when tree mismatch"; fi